/* Layout */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, object {	display: block;}
html, body	{width: 100%; height: 100%;  }
body {background: #467ea8; font-size: 14px; font-family: arial, helvetica, verdana, tahoma, sans-serif; color: #468;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
b, strong {font-weight: bold;}

@font-face {
    font-family: 'frankx';
    src: url('fonts/franklingothicbookxcmpc-webfont.eot');
    src: url('fonts/franklingothicbookxcmpc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/franklingothicbookxcmpc-webfont.woff2') format('woff2'),
         url('fonts/franklingothicbookxcmpc-webfont.woff') format('woff'),
         url('fonts/franklingothicbookxcmpc-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'frank';
    src: url('fonts/franklingothicbookcmpc-webfont.eot');
    src: url('fonts/franklingothicbookcmpc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/franklingothicbookcmpc-webfont.woff2') format('woff2'),
         url('fonts/franklingothicbookcmpc-webfont.woff') format('woff'),
         url('fonts/franklingothicbookcmpc-webfont.ttf') format('truetype'),
         url('fonts/franklingothicbookcmpc-webfont.svg#franklingothicbookcmpcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Tags */

hr { color: #ace; background-color: #ace; border: 0px none; height: 1px; clear: both; }
.hr { background-color: #ace; height:1px; line-height: 1px; clear: both; margin: 5px 0; font-size: 0; }
form {padding: 0; margin: 0;}
img {border: none;}
h1, h2, h3, .block-title {color: #2b82ad; font-family: frankx, arial, helvetica, sans-serif; font-weight: normal; text-shadow: 1px 1px 0 #fff;}
h1 {font-size: 26pt; padding: 0 0 5px 0; margin: -5px 0 15px 0; line-height: 100%; border-bottom: 1px solid #ccc;}
h2, .block-title {font-size: 20pt; padding: 0 0 5px 0; margin: 0 0 10px 0; border-bottom: 1px solid #abc;}
h3 {font-size: 18pt; margin: 0 0 10px 0;}

a {color: #36d; text-decoration: none; }
a:hover {color: #c00; text-decoration: underline; }

a  {
	transition:all .1s linear; 
	-o-transition:all .1s linear; 
	-moz-transition:all .1s linear; 
	-webkit-transition:all .1s linear;
	}

.ani {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	}

td {font-size: 10pt; }
p {margin: 0 0 10px 0;}

ul.cool-li {list-style: none; padding: 0 0 0 20px; margin: 0;}
.cool-li li {background: url(/o-icon/check.png) no-repeat 0 3px; padding: 3px 0 2px 22px;}

/* Forms */

.inp, textarea {background: #e1e8ef;
background: -moz-linear-gradient(top,  #e1e8ef 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e8ef), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #e1e8ef 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #e1e8ef 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #e1e8ef 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #e1e8ef 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e8ef', endColorstr='#ffffff',GradientType=0 );
border: solid 1px #8bc; border-radius: 2px; padding: 5px 8px; font-family: arial, helvetica, verdana, tahoma, san-serif;}
.inp1 { border-radius: 2px; border: solid 1px #06a; color: #fff; font-weight: bold; padding: 5px 15px; text-align: center; text-shadow: -1px -1px 0 rgba(0,0,0,0.6);
background: #0088cc;
background: -moz-linear-gradient(top,  #0088cc 0%, #0066aa 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0088cc), color-stop(100%,#0066aa));
background: -webkit-linear-gradient(top,  #0088cc 0%,#0066aa 100%);
background: -o-linear-gradient(top,  #0088cc 0%,#0066aa 100%);
background: -ms-linear-gradient(top,  #0088cc 0%,#0066aa 100%);
background: linear-gradient(to bottom,  #0088cc 0%,#0066aa 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0088cc', endColorstr='#0066aa',GradientType=0 );
}
.inp1:hover {background: #08c;
 cursor: pointer; box-shadow: 0 0 6px #468;}
.inp_red {background: #fdd; border-color: #a00;}
.inp2 {padding: 3px 0;}

input, textarea { outline:none; }
input:active, textarea:active { outline:none; }
:focus { outline:none; } 

/* */

.wrap {width: 990px; margin: 0 auto; position: relative;}

header {background: url(images/bg-header.jpg) center top no-repeat;}
header img {display: block;}
.mob header {background: #40709b;}
.mob header img {height: 50px;}

#content {background: #fff; width: 950px; margin: 0 auto; padding: 15px 20px; box-shadow: 0 0 4px rgba(0,0,0,0.5); border-radius: 2px; position: relative; }
#content-bg { background: #eee url(images/bg13.jpg); padding: 10px 0;}

#col-1 {float: left; width: 680px; padding: 0 30px 0 0;}
#col-1 img {max-width: 680px;}
#col-2 {float: left; width: 240px;}

#menu-simple {text-align: center; padding: 5px 0; border-bottom: 2px solid #fff; box-shadow: 0 -3px 6px rgba(0,0,0,0.2);
background: #eee;
background: -moz-linear-gradient(top,  #eee 0%, #ddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ddd));
background: -webkit-linear-gradient(top,  #eee 0%,#ddd 100%);
background: -o-linear-gradient(top,  #eee 0%,#ddd 100%);
background: -ms-linear-gradient(top,  #eee 0%,#ddd 100%);
background: linear-gradient(to bottom,  #eee 0%,#ddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#ddd',GradientType=0 );
}
#footer {padding: 10px 0 15px 0; min-height: 50px; color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.4);}
#footer .clmn {float: left; margin-right: 40px;}
#footer a {color: #c4e9f3;}
#footer a:hover {color: #fff;}


/* menu */

#menu { height: 40px; border-bottom: 4px solid #fff; 
background: #e2e0de;
background: -moz-linear-gradient(top,  #e2e0de 25%, #c4c0be 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#e2e0de), color-stop(100%,#c4c0be));
background: -webkit-linear-gradient(top,  #e2e0de 25%,#c4c0be 100%);
background: -o-linear-gradient(top,  #e2e0de 25%,#c4c0be 100%);
background: -ms-linear-gradient(top,  #e2e0de 25%,#c4c0be 100%);
background: linear-gradient(to bottom,  #e2e0de 25%,#c4c0be 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e0de', endColorstr='#c4c0be',GradientType=0 );
}
#menu span {display: block;}


#menu a.top {display: block; padding: 6px 15px 0 15px; height: 34px; text-align: center; color: #456; position: relative; font-size: 14px; text-shadow: 1px 1px 0px rgba(255,255,255,0.5); border-radius: 0; font-family: frankx; font-size: 26px; border-right: 1px solid #eee;}

#menu div:hover a.top { text-decoration: none; color: #fff; text-shadow: -1px -1px 0px rgba(0,0,0,0.5); background: #467ea8; }

#menu a.top.active {background: #fff; }
#menu a.top.active:hover {}

#menu div { position: relative; float: left;}
#menu div div {display: none; position: absolute; top: 40px; left: -1px; width: auto; min-width: 100%; z-index: 99999; padding: 3px 0 10px 0;  border: 1px solid #fff; border-width: 0 1px 1px 1px; background: #678; float: none;}
#menu div div a {display: block; white-space: nowrap; color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.5) !important; padding: 5px 15px 6px 15px; height: auto; border: none !important; font-size: 18px; font-family: frank, arial, helvetica, verdana, tahoma, san-serif; }
#menu div div a:hover, #menu div div a.active {background: rgba(0,10,20,0.25) !important; color: #fff !important; box-shadow: none !important; text-decoration: none; }
#menu div div a.active {}

#menu .wrap {position: relative;}
#inp-search {background: #e1e8ef;
background: -moz-linear-gradient(top,  #e1e8ef 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1e8ef), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #e1e8ef 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #e1e8ef 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #e1e8ef 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #e1e8ef 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e8ef', endColorstr='#ffffff',GradientType=0 );
border: solid 1px #aaa; border-radius: 2px; padding: 5px 8px; font-family: arial, helvetica, verdana, tahoma, san-serif; position: absolute; right: 0; top: 6px; width: 200px; height: 16px;}
#inp-go {position: absolute; right: 3px; top: 9px; width: 23px; height: 22px; background: #87929c url(images/inp-go.png) left top no-repeat; border: none; cursor: pointer;}
#inp-go:hover {background-position: bottom;}

.share42init {margin-left: 10px; }
#share42 {padding: 4px; border-radius: 5px; background: rgba(255,255,255,0.6); padding-bottom: 0;}
#share42:hover {box-shadow: 0 0 5px rgba(0,0,0,0.3); background: #fff;}
#share42 a {opacity: 0.6;}
#share42:hover a {}
#share42 a:hover {opacity: 1; box-shadow: 0 0 4px rgba(0,0,0,0.5);}

/* Formatting */

.just 	{text-align: justify;}
.center 	{text-align: center;}
.left 	{text-align: left;}
.right 	{text-align: right;}

.w25 {width: 25px;}
.w40 {width: 40px;}
.w60 {width: 60px;}
.w80 {width: 80px;}
.w100 {width: 100px;}
.w120 {width: 120px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w400 {width: 400px;}
.w500 {width: 500px;}
.w600 {width: 600px;}

.mt10 {margin-top: 		10px;}
.mr10 {margin-right:		10px;}
.mr15 {margin-right:		15px;}
.ml10 {margin-left:		10px;}
.mb10 {margin-bottom:	10px;}

.f8 {font-size: 8pt;}
.f9 {font-size: 9pt;}
.f12 {font-size: 12pt;}
.f14 {font-size: 14pt;}
.bold {font-weight: bold;}

.b {border: solid 1px cyan;}

.clear {clear: both;}
.fleft {float: left;}
.fright {float: right;}

.center {text-align: center;}

.red {color: #a40; }

.hidden {display: none;}

/* buttons */

.butt_close {display: block; width: 16px; height: 16px; background: #fff url(/o-icon/delete.png) center center no-repeat; border-radius: 3px; margin: -5px -5px 0 0;}
.butt_close:hover { background-color1: #ffba00; box-shadow: 0 0 4px rgba(0,0,0,0.5);}

.butt {display: inline-block; font-size: 14px; font-family: arial, helvetica, verdana, tahoma, san-serif; background: #ddd;
background: -moz-linear-gradient(top, #ffffff 0%, #ddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddd));
background: -webkit-linear-gradient(top, #ffffff 0%,#ddd 100%);
background: -o-linear-gradient(top, #ffffff 0%,#ddd 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#ddd 100%);
background: linear-gradient(to bottom, #ffffff 0%,#ddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddd',GradientType=0 );
color: #666; font-weight: bold; text-align: center; text-shadow: 1px 1px 0 #fff;
border-radius: 5px; padding: 4px 10px; cursor: pointer; margin-right: 5px;
}
.butt:hover {text-decoration: none; background: #fff;
border-color: #aaa; cursor: pointer; box-shadow: 0 0 7px #bbb; }
.butt i {display: block; width: 16px; height: 16px; background-repeat: no-repeat; float: left; margin-right: 5px;}

a.btt {display: inline-block; padding: 6px 10px; border-radius: 5px; color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.5); text-align: center;  text-transform: uppercase; border: 1px solid #06a; background: #06a; }
a.btt:hover {background: #08c; text-decoration: none; box-shadow: 0 0 6px #888;}

/* Blocks */

.block {margin: 0 0 15px 0; padding: 5px 10px; border-radius: 5px; text-shadow: 1px 1px 0 rgba(255,255,255,0.6); font-size: 13px; background: #eee;}

.infoDiv, .alertDiv { padding: 15px 15px 15px 55px; margin-bottom: 10px; border-radius: 10px; font-size: 11pt;}
.infoDiv {background: #9cf url(/o-icon/info_rhombus.png) 10px center no-repeat;}
.alertDiv {background: #fdb url(/o-icon/alert-32.png) 10px center no-repeat;}
.infoDiv p, .alertDiv p {margin: 5px 0;}
.info_grey {padding: 10px; margin: 10px 0; border-radius: 10px; background: #eee; border: 1px solid #ccc;}

/* Tables */

.cool_table {border: 1px solid #aaa; border-collapse: separate; border-spacing:1px;}
.cool_table th {padding: 2px 7px 5px 7px; font-weight: bold; font-size: 10pt; text-align: center; color:#fff; background: #999; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); font-family: frank; font-size: 20px; font-weight: normal;}
.cool_table td {font-weight: normal; font-size: 10pt; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 3px 7px; background: #eee;}
.cool_table tr.odd td {background: #e5e5e5;}
.cool_table tr:hover td {background: #d6d6d6; }

/* Pagenate */

.pagenate {margin-bottom: 10px;}
.pagenate a, .pagenate span {padding: 2px 6px; background: #fff; border: 1px solid #ccc; margin-right: 3px; text-decoration: none; font-size: 8pt; font-family: verdana, tahoma, arial, helvetica, san-serif;}
a.prev_next {background: #fff; }
.pagenate a:hover {background: #ddd; }
.pagenate span {background: #999; font-weight: bold; color: #fff;}

/* News & articles */

.articles_one {font-size: 11pt;}

.articles_all {padding: 10px; margin-bottom: 5px; border: 1px solid #ccc; border-radius: 5px; background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}
.articles_all:hover {box-shadow: 0 0 6px #ccc;}
.articles_unactive {border: 1px solid #f00; background: #fee;}
.articles_title {font-size: 24px; font-weight: normal; font-family: frankx, arial, serif; margin-bottom: 10px; display: inline-block;}
.articles_thumb {float: left; margin-right: 10px; margin-bottom: 10px; padding: 4px; position: relative; border: 1px solid #ccc; background: #fff;}
.articles_thumb img {display: block;}
.articles_date {float: left;}
.articles_cats {float: left;}
.articles_bottom {font-size: 8pt;}
.articles_thumb_mini {float: left; margin: 5px 8px 0 0; width: 75px; height: 56px; border: 1px solid #eee;}
.small_date {padding: 1px 3px; font-size: 7pt; background: #d8e8ff; font-weight: bold;}
.date_articles {font-size: 9pt;}

.articles_list { padding: 5px;}
.col-2 .articles_list { font-size: 8pt; margin: 0 -5px;}
.articles_list img {margin-bottom: -2px;}
.articles_list:nth-child(2n+1){ background: #eee;}

/* Comments */

.comment {}
.comment_text {padding: 10px; border-radius: 5px; border: 1px solid #ddd;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #edf3f7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#edf3f7));
background: -webkit-linear-gradient(top,  #ffffff 0%,#edf3f7 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#edf3f7 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#edf3f7 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#edf3f7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf3f7',GradientType=0 );

}
.quote_title {color: #a00; font-size: 10pt; padding: 5px; }
.quote_text {background: #e0ecf4; font-size: 10pt; padding: 5px;}
.reply_text {background: #e0ecf4; padding: 10px; border-radius: 3px; position: relative; margin-top: 12px;}
.reply_text:before { content: ' '; position: absolute; top: -8px; left: 20px;height: 0; width: 0; border-bottom: 8px solid #e0ecf4; border-left: 8px solid transparent; border-right: 8px solid transparent; }

.form_butt {display: block; float: left; width: 24px; height: 24px; background-repeat: no-repeat; background-position: left top;}
.form_butt:hover {background-position: left bottom;}

/* Tooltip -Styles */

.tooltip {padding: 5px; font-size: 11px; opacity: 0.85; filter: alpha(opacity=85); background-repeat: no-repeat; background-image: url(/js/tooltip.gif); }
.tooltip-inner { padding: 5px 10px; max-width: 200px; pointer-events: none; color: white; text-align: center; background-color: black; border-radius: 3px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);}
.tooltip-bottom { background-position: top center; }
.tooltip-top { background-position: bottom center; }
.tooltip-left { background-position: right center; }
.tooltip-right { background-position: left center; }

/* oWin */

.oWinOuter {position: fixed; left: 50%; top: 200px; z-index: 11000; border: 5px #999 solid; border-radius: 8px; box-shadow: 0 5px 20px #000; padding: 1px; background: #666; display: none; min-width: 200px;}
.oWinInner {display: block; padding: 10px 15px 15px 15px; border-radius: 4px; background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 20%, #dddddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#dddddd));
background: -webkit-linear-gradient(top, #ffffff 20%,#dddddd 100%);
background: -o-linear-gradient(top, #ffffff 20%,#dddddd 100%);
background: -ms-linear-gradient(top, #ffffff 20%,#dddddd 100%);
background: linear-gradient(to bottom, #ffffff 20%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}
.oWinTitle {font-family: 'frank', sans-serif; font-size: 20pt; background: #ccc; padding: 5px 15px; margin: -10px -15px 10px -15px; border-radius: 4px 4px 0 0; text-shadow: 1px 1px 0 rgba(255,255,255,0.5); color: #678; cursor: move;}
#oWinOverlay { position: fixed; z-index: 1000; top: 0px; left: 0px; height:100%; width:100%; background: url(/o-icon/overlay.png); display: none;}
.oWinCloseButt {display: block; float: right; width: 16px; height: 16px; margin: 4px 0 0 10px; background: url(/o-icon/oWinClose.png) top no-repeat;}
.oWinCloseButt:hover { background-position: bottom;}

/* Tabs */

.tabs li a.tab1 {background: url(/o-icon/applications.png) 5px center no-repeat; padding-left: 26px; }
.tabs li a.tab2 {background: url(/o-icon/tablet.png) 5px center no-repeat; padding-left: 26px; }
.tabs li a.tab3 {background: url(/o-icon/comment_.png) 5px center no-repeat; padding-left: 26px; }
.tabs li a.tab4 {background: url(/o-icon/vkontakte.png) 5px center no-repeat; padding-left: 26px; }
.tabs li a.tab5 {background: url(/o-icon/youtube.png) 5px center no-repeat; padding-left: 26px; }

.tabs { list-style: none; padding: 3px 0 2px 0; margin: 0 0 5px 0; font-weight: bold; border-bottom: 1px solid #ccc;}
.tabs li { display: inline;}
.tabs li a { border: 1px solid #ccc; padding: 2px 6px; text-decoration: none; background-color: #eee; border-bottom: none;
 outline: none; border-radius: 5px 5px 0 0; }
.tabs li a:hover { background-color: #ddd;}
.tabs li.active a { border-bottom: 1px solid #fff; background-color: #fff; padding-bottom: 3px; }
.tabs li.active a:hover { background-color: #eee; padding-bottom: 3px; border-bottom: none;}
.tab_content { display: none;}
.tab_content.active { display: block;}
 
/* */

label.radio {background: #eef7ff; border: 1px solid #69f; padding: 2px 6px 2px 2px; cursor: pointer;}
label.radio:hover {background: #aad6ff;}
label.radio.checked {background: #03b2ec; color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.5);}
label.radio input {margin: -3px 3px 0; vertical-align: middle;}

/* GuestBook */

.guest {font-size: 9pt; padding: 3px 5px 5px 5px; margin-bottom: 7px; border: 1px solid #abc; border-radius: 5px; 
background: #f9f9f9;
background: -moz-linear-gradient(top,  #f9f9f9 0%, #dddddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#dddddd));
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%);
background: -o-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%);
background: -ms-linear-gradient(top,  #f9f9f9 0%,#dddddd 100%);
background: linear-gradient(to bottom,  #f9f9f9 0%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dddddd',GradientType=0 );
}
.guest .name {font-size: 11pt; font-weight: bold;}
.guest .post {font-size: 10pt; padding: 7px 10px; margin-top: 3px; background: #fff; border: 1px solid #abc; border-radius: 2px;}
.guest img {vertical-align: middle;}
.admin_reply {background: #fff; padding: 6px; border-radius: 4px;}

#quote .quote1 {border: none; width: 40px; font-size: 8pt; background: none; padding: 5px;}
#quote .quote2 {border: #9ebcc7 solid 1px; background: #ddbb7f; padding: 5px; font-size: 9pt;} 

.arr-up { width:0px; height:0px; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #fff; margin-left: 20px;}

/* Gallery */

.fotoThumbs { padding: 10px 14px; border: 1px solid #ccc; border-radius: 5px;
background: #fff;
background: -moz-linear-gradient(top,  #fff 0%, #ddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd));
background: -webkit-linear-gradient(top,  #fff 0%,#ddd 100%);
background: -o-linear-gradient(top,  #fff 0%,#ddd 100%);
background: -ms-linear-gradient(top,  #fff 0%,#ddd 100%);
background: linear-gradient(to bottom,  #fff 0%,#ddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#ddd',GradientType=0 );
}

.fotoThumbs a {display: block; padding: 2px; border: 1px solid #ccc; border-radius: 3px; background: #fff; float: left; margin: 2px 4px; position: relative;}
.fotoThumbs a:hover {box-shadow: 0 0 10px #999;}
.fotoThumbs img {display: block;  }
.fotoThumbs a:hover img {opacity: 0.7;}

.fotoThumbs a span {display: block; position: absolute; background: url(/o-icon/zoom_32.png) no-repeat; height: 32px; width: 32px; margin: -16px 0 0 -16px; left: 50%; top: 50%; opacity: 0; }

/*  */

.titledImg {padding: 5px; background: #eee; border: 1px solid #ccc; font-size: 8pt; font-style: italic; margin: 0 auto;}
img.titled {max-width: 700px; border: 1px solid #ccc;}

.video_thumb {position: relative; float: left; margin: 5px 10px 5px 0; padding: 3px; border: 1px solid #ccc; width: 120px; height: 90px;}
.video_thumb:hover {background: #fedc73; border: 1px solid #999;}
.video_thumb img {display: block;}
.video_thumb .video_play {position: absolute; top: 3px; left: 3px;}

.img_thumb {float: left; margin: 5px 10px 5px 0; padding: 2px; border: 1px solid #ccc; width: 80px; height: 60px;}
.img_thumb img {width: 80px; display: block;}

.rounded {padding: 10px; border-radius: 10px; background: #b7d8f4;}

/* archive */

.month {float: left; width: 160px; height: 160px; margin: 10px 50px 10px 0;}
.month table {border-collapse: separate; border-spacing: 1px;}
.month td {text-align: right; color: #bbb; font-size: 13px; padding: 2px 5px; background: #fff;}
.month td.a {color: #bbb; background: #eee;}
.month tr.days td {color: #666; font-size: 10px;}
.month h4 {font-weight: bold; color: #89a; border-bottom: 2px solid #ccc; padding: 0 0 5px 0; margin: 0 0 5px 0;}

/*   */

.rss_image {background: #ccc; padding: 3px; border-radius: 3px; float: left; margin: 0 10px 10px 0;}
.rss_image img {max-width: 300px !important; display: block;}

.rss_source {background: #eee; padding: 3px 15px; border-radius: 3px; margin: 10px 0; font-size: 8pt;}
.rss_source img {vertical-align: middle;}
.rss_date {font-weight: bold; text-align: center; margin-bottom: 5px;}
.rss_date_main { background: url(images/line3px.png) center center repeat-x; font-weight: normal; }
.rss_date_main span {display: inline-block; background: #fff; padding: 0 10px; color: #9ab;}

.last_rss .rss_item .rss_image img {display: block; width: 110px;}
.last_rss .rss_item h3 {margin-bottom: 5px;}
.last_rss .rss_item {padding: 10px 15px; background: #f6f6f6; border-radius: 3px; margin-bottom: 5px; position: relative; font-size: 9pt; max-height: 100px; overflow: hidden; }
.last_rss .rss_item:hover {background: #fff; box-shadow: 0 0 6px #ccc;}
.last_rss .rss_item .pub_time {padding: 0 3px; font-size: 8pt; color: #abc; float: right; margin: -5px -10px 0 0;}
.last_rss .rss_item .rss_icons {padding: 0 3px; font-size: 8pt; color: #789; float: right; margin: -5px -10px 0 0;}
.last_rss .rss_item .rss_icons img {vertical-align: middle;}
.last_rss .rss_item .rss_adm {position: absolute; top: 0px; left: 0px; background: #fff; padding: 5px 3px 2px 5px; opacity: .5;}
.last_rss .rss_item:hover .rss_adm {opacity: 1;}
.rss_unactive {background: #FFDCDC !important;}

.last_rss_plain .rss_item {padding: 5px; font-size: 12px; border-bottom: 1px solid #fff;}
.last_rss_plain .rss_item:hover {background: #e6e6e6;}
.last_rss_plain .rss_item:last-child {border: none;}
.last_rss_plain .rss_item a {color: #456;}
.last_rss_plain .rss_item a:hover {color: #c00; text-decoration: none;}
.last_rss_plain .rss_item .pub_time {display: inline-block; background: #fff; color: #789; font-size: 8pt; padding: 0 3px; margin-right: 3px; box-shadow: -1px -1px 0 rgba(0,0,0,0.1);}
.last_rss_plain .rss_item .rss_icons { display: inline; font-size: 8pt; color: #789; }
.last_rss_plain .rss_item .rss_icons img {vertical-align: middle; width: 12px;}

.rss_item:nth-child(odd) {
   .background-color: #f6f6f6;
}

.news_block {margin: 10px -10px 20px 0;}
.news_blocks {display: block; float: left; width: 150px; padding: 6px; background: #eee; border-radius: 3px; margin: 0 10px 10px 0; font-size: 11px; }
.news_blocks:hover {background: #e6e6e6; box-shadow: 0 0 6px #ccc;}
.news_block a {display: block; overflow: hidden; color: #456; position: relative;}
.news_block img {height: 100px; min-width: 150px;}

.news_block .pub_time  {display: block; position: absolute; top: 83px; right: 4px; background: rgba(255,255,255,0.7); color: #456; font-size: 10px; font-weight: bold; padding: 0 3px; }

#addfeed {position: absolute; top: 12px; right: 240px;}
#mobvers {position: absolute; top: 12px; left: 440px;}


.dsq-widget-list {padding: 0;}
.dsq-widget-meta {float: left1;}


.alignright, .alignleft  {float: left; margin: 0 15px 10px; display: block;}
.aligncenter {margin: 0 auto 10px auto; display: block;}

.bg-search {background: #9cf;}

#newsScroller {padding-top: 10px;}

